Subject: Re: First sightings--Fairbanks, Alaska

From: Ms Fortune <[email-masked]>
Date: Wed, 12 Apr 1995 13:23:16 -0700

How many _N. antiopa_ were there, you didn't say? Surprised there are
leps in Alaska. Trying to recall data from Xerces counts, and now I
appreciate the sitings (I know doing Audubon bird counts, they're lucky
if a crow shows up (December)!). Do you do the (NABA)/Xerces counts?

Sharyn Fernandez ([email-masked])
Contra Costa County IS
Mount Diablo...
MDIA/VIPP member, Mt. Diablo State Park, California

On Tue, 11 Apr 1995, KENELM W PHILIP wrote:

>         11 April, Mourning Cloaks (_Nymphalis antiopa_) flying at 50 degrees F
> on snow-free south-facing hillsides. Most of the landscape is still snow-
> covered.
>
>         Note that _N. antiopa_ is cryoprotected (glycerol and other forms of
> antifreeze) down to around -40 F, and therefore has to overwinter under the
> snowpack in Interior Alaska--since air temperatures can go below -40. First
> sightings almost always occur on steep S-facing slopes, since they lose snow
> first.
>
>                                                         Ken Philip
> [email-masked]
>

---

From: KENELM W PHILIP <[email-masked]>
Date: Tue, 11 Apr 1995 15:13:49 -0800

Ken Philip
[email-masked]